Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 09:57:52 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rand                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rand Bot:  Hi Rand ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290776319 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966545154523            01:52 PM, 05th Apr                   fatma                   Hi Rand, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:52 PM, 05th Apr                   fatma                   I can see that you are contacting us to know the status of the order ID:  6290776319           01:53 PM, 05th Apr                     rand                    My order has been out for delivery since Sunday, on Sunday no one contacted us and yesterday the delivery guy was supposed to deliver the order, he contacted us and set a time for the delivery but didn’t come nor did her reply on our calls           01:55 PM, 05th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           01:55 PM, 05th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:55 PM, 05th Apr                     rand                    I would like my order to be delivered today, with no further delays           01:55 PM, 05th Apr                     rand                    Please make sure about that           01:56 PM, 05th Apr                   fatma                   we will so our best o deliver the order ASAP           01:56 PM, 05th Apr                   fatma                   Is there anything else i can help you with?           01:56 PM, 05th Apr                     rand                    Thank you           01:57 PM, 05th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:57 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355917